aside#nav_footer {
	margin: 0 0 0;
	border-top:1px solid #FFF;
}
aside#calendario {
	margin: 0 0 2.5em 0;
	padding: 1.5em 0 0;
	text-transform:uppercase;
}
aside#calendario h2 {
	text-align:center;
	color: #6d6c6d;
	font-size: 1rem;
}
aside#calendario table {
	text-align:center;
	margin:0;
	border:0;
	font-size:0.875em;
	background:#c4bfbf;
	width:100%;
}
aside#calendario table td {
	margin:0;
	padding:0.5rem 0;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:#acacac;
	text-align:center;
	color:#FFF;
	width:14.2%;
}
aside#calendario table td.active {
	margin:0;
	padding:0.25rem 0;
	border-left:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:#851531;
	text-align:center;
	color:#FFF;
}
aside#calendario table thead td {
	background:#851531;
	border-color:#FFF;
	color: #FFF;
}
aside#calendario table thead tr#calendario_dias td {
	background:#656365;
	color:#FFF;
}
aside#calendario table tbody td a {
	display:block;
	padding:0;
	margin:0;
	color:#FFF;
	font-weight:bold;
}
aside#calendario table tbody td a:hover {
	color:#000;
}
aside#calendario table img {
	width:auto;
}
aside#calendario table img:hover {
	opacity:0.5
}
p#fecha_actividad {
	font-family: inherit;
	font-size: 0.78rem;
	padding: 0;
	color: #555;
	text-transform:uppercase;
}
div.large-9 h4 {
	display: block;
	font-size: 1.25rem;
	font-weight: 400;
	margin: 0;
	padding: 0 0 0.125rem;
	text-transform: uppercase;
}
aside#thetop_horarios h2 {
	color: #6d6c6d;
	display: block;
	font-size: 0.875rem;
	font-weight: 400;
	margin: 0 0 0.5rem;
	padding: 0 0 0.5rem;
	text-transform: uppercase;
	border-bottom: 1px solid #b0b0b0;
}
aside#thetop_horarios .large-block-grid-2 > li:nth-child(2n+1) {
 padding-left: 0.9375rem;
}
div#cafe_gallery aside nav ul {
	margin: 0 0 1.25rem;
	padding: 0;
}
div#cafe_gallery aside nav ul li a {
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin:0 0 0.3rem 0;
	padding:0 0 0 1rem;
	background:url(../img/li_icon.png) no-repeat 0 0.4rem;
	text-transform:uppercase;
}
div#cafe_gallery aside nav ul li a:hover {
	color: #000;
}
div#cafe_gallery aside nav ul li a.active {
	color: #000;
}
section div.large-5 h2 {
	font-weight:600;
	color:#333;
}
section div.large-5 ul {
	margin: 0 0 1.25rem;
	padding: 0;
}
section div.large-5 ul li {
	background: url("../img/li_icon.png") no-repeat scroll 0 0.55rem rgba(0, 0, 0, 0);
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0 0 0.3rem;
	padding: 0 0 0 1rem;
}
section div.large-5 ul.adjuntos {
	margin:0 0 1.25rem;
	padding:0;
}
section div.large-5 ul.adjuntos li {
	font-family: inherit;
	font-size: 0.875rem;
	font-weight: normal;
	margin:0 0 0.6rem 0;
	padding:0;
	background:none;
}
section div.large-5 ul.adjuntos li a {
	padding:0.3em 0 0.2em 1.7rem;
	background:url(../img/adjuntos.png) no-repeat 0 0;
	display:inline-block;
	font-weight:600;
}
section div.large-5 ul.adjuntos li a:hover {
	opacity:0.6;
}
div.large-5 figure img {
	margin:0 0 1.25rem;
	padding:0;
}
dl.accordion {
	border-bottom: 1px solid #b0b0b0;
	margin-bottom:2rem;
}
.accordion dd > a {
	font-size: 0.875rem;
	color: #6d6c6d;
	font-weight: 400;
	text-transform: uppercase;
	background:none;
	border-top: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	padding:0.313em;
	overflow:auto;
}
.accordion dd > a figure {
	width:6rem;
	overflow:auto;
	overflow:hidden;
	float:left;
	margin:0 1rem 0 0;
	padding:0;
}
.accordion dd > a span {
	float:left;
	margin:0.5rem 0 0 0;
}
.accordion dd > a figure img {
	width:100%;
	border: 1px solid #b0b0b0;
	margin:0;
	padding:0;
}
.accordion dd.active > a {
	border: 1px solid #000000;
	color:#000;
}
.accordion dd.active > a figure img {
	border: 1px solid #000;
}
.accordion .content {
	padding: 0
}
section div.large-5 ul.large-block-grid-3 {
	margin:0 0 1.25rem;
	padding:0;
}
section div.large-5 ul.large-block-grid-3 li {
	background:none;
	margin-bottom:1.7rem;
}
section div.large-5 ul.large-block-grid-3 li img {
	width:100%;
}
p.volver {
	float:right;
	font-size:0.8rem;
	font-weight:600;
}
p.volver a {
	color:#000;
}
p.volver a:hover {
	opacity:0.7;
}
p.fecha {
	font-size:0.71rem;
	font-weight:600;
	color:#000;
	margin:0 0 0.5rem;
}
ul#select_actividades li figure {
	width:35%;
	overflow:auto;
	overflow:hidden;
	float:right;
	margin:0 0 0.5rem 1.5rem;
}
ul#select_actividades li figure img {
	width:100%;
	overflow:auto;
	overflow:hidden;
	margin: 1.6rem 0 0 0;
}
ul#select_actividades li p {
	margin:0 0 0.2rem;
	clear:none;
}
ul#select_actividades li {
	margin:0 0 3rem;
	display:block;
	overflow:auto;
	overflow:hidden;
}
p.reservar_btn {
	margin-top:1.5rem;
}
 @media handheld, only screen and (max-width:767px) {
}
